New scap sayings
ClosedPublic

Authored by mmodell on Oct 29 2017, 7:30 PM.

Details

Reviewers
thcipriani
demon
dduvall
bd808
Group Reviewers
Release-Engineering-Team
Commits
rMSCA7f98ab87e137: New scap sayings
Patch without arc
git checkout -b D860 && curl -L https://phabricator.wikimedia.org/D860?download=true | git apply
Summary

For the fun of it.

Test Plan

scap fortune | scap say

Diff Detail

Repository
rMSCA Scap
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
mmodell created this revision.Oct 29 2017, 7:30 PM
Restricted Application added a reviewer: Release-Engineering-Team. · View Herald TranscriptOct 29 2017, 7:30 PM
Restricted Application added a project: Release-Engineering-Team. · View Herald Transcript
Peachey88 added inline comments.
scap/plugins/say.py
68

Appropriate?

thcipriani requested changes to this revision.Oct 30 2017, 11:51 PM

squish the risqué one on line 68 to keep us PG/PC, then LGTM.

scap/plugins/say.py
68

probably not

71

<3

This revision now requires changes to proceed.Oct 30 2017, 11:51 PM
mmodell marked 3 inline comments as done.Oct 31 2017, 7:09 PM
thcipriani accepted this revision.Oct 31 2017, 8:01 PM
This revision is now accepted and ready to land.Oct 31 2017, 8:01 PM
This revision was automatically updated to reflect the committed changes.